@charset "utf-8";
/* CSS Document */

.courage{}
.courage h1 				    { font-weight:strong;  color:#be1622;  position: relative; padding:10px;   font-size:150%; }

.courage h2					{font-weight:strong; color:#be1622;  padding-left:10px;  font-size:140%;}

.courage h3					{font-family:Arial, Helvetica, sans-serif; text-transform:uppercase; font-weight:normal; color:#be1622; padding-bottom:3px;}
.courage h4					{font-family:Arial, Helvetica, sans-serif; text-transform:uppercase; font-weight:normal; color:#be1622; text-shadow:1px 1px 1px rgba(0,0,0,0.3);}
.courage h5					{font-family:Arial, Helvetica, sans-serif; text-transform:uppercase; font-weight:normal; font-size:25px; color:#ffffff; text-shadow:1px 1px 1px rgba(0,0,0,0.3); margin-bottom:15px;}
.courage h6					{font-family:Arial, Helvetica, sans-serif; text-transform:uppercase;  font-size:12px; color:#ffffff; font-weight:bold; text-shadow:1px 1px 1px rgba(0,0,0,0.3); margin-bottom:15px;}

.courage hr				{ background-color:#be1622; width:100%; height:3px; margin-bottom:3px; }

.courage p  				{padding: 0 20px 0 20px;}

.verse	{color:#be1622; font-weight:strong; font-size: 120%; }

.burgandy {color:#be1622;}
.purple {color:#be1622;}
.blue {color:#be1622;}
.grey {color:#888888;}


/* For iframe video on 2018 teaching page */

.resp-container {     position: relative;    overflow: hidden;    padding-top: 56.25%;}

.resp-iframe {   position: absolute;    top: 0;    left: 0;    width: 100%;    height: 100%;    border: 0;}